/* GLOBAL STYLES-------------------------------------------------- */
/* CUSTOMIZE THE NAVBAR-------------------------------------------------- */
/* Special class on .container surrounding .navbar, used for positioning it into place. */

#slider_hidden{display:none;}
.navbar-wrapper{position:absolute;  top:0;  right:0;  left:0;  z-index:20;}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container{padding-right:0;  padding-left:0;}
.navbar-wrapper .navbar{padding-right:15px;  padding-left:15px;}
.navbar-wrapper .navbar .container{width:auto;}

/* CUSTOMIZE THE CAROUSEL-------------------------------------------------- */
/* Carousel base class */

.carousel{height:auto;}
.carousel-caption {z-index: 10; color: #fff; position: absolute; text-align: center; width:100%; height: auto; bottom: 0%; left: 0%; padding: 1%;}
.carousel-caption p {color: #fff!important; margin: 0;}


.carousel-indicators {display: none; top: 20px; bottom: auto; }
.carousel .item {height:auto;}
.carousel-control {z-index: 999;}

.carousel-inner > .item > img{/*min-width:100%;*/ margin: 0px auto;  height:auto;}

.carousel-control.left,.carousel-control.right {background-image:none;}
.carousel-control,.carousel-control:hover {color:#fff !important;}
.carousel-indicators li {background-color:rgba(255,255,255,1); border:1px solid #fff; -webkit-border-radius: 15px !important; -moz-border-radius: 15px !important; border-radius: 15px !important; margin: 0 6px 0 0 !important;}

.left.carousel-control, .right.carousel-control {display: none; }

.carousel img {height: auto; width: 100%; border: none; padding: 0;}

/* MARKETING CONTENT-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4{margin-bottom:20px;  text-align:center;}
.marketing h2{font-weight:normal;}
.marketing .col-lg-4 p{margin-right:10px;  margin-left:10px;}

/* Featurettes------------------------- */
.featurette-divider {margin:80px 0;
/* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {font-weight:300;  line-height:1;  letter-spacing:-1px;}

/* RESPONSIVE CSS-------------------------------------------------- */

@media (min-width: 768px){

/* Navbar positioning foo */
.navbar-wrapper{margin-top:20px;  }
.navbar-wrapper .container{padding-right:15px; padding-left:15px;}
.navbar-wrapper .navbar{padding-right:0; padding-left:0;}

/* The navbar becomes detached from the top, so we round the corners */
.navbar-wrapper .navbar{border-radius:4px;  }

/* Bump up size of carousel content */
.featurette-heading {font-size: 50px;}


.carousel-indicators {display: block;}
}

@media (min-width: 992px){
	.featurette-heading{margin-top: 120px;}
}